@charset "utf-8";
@import "reset.css";

html {
	background: #414d67 url(../images/bg.png) left top repeat-x;
	color: white;
	font: 14px tahoma, arial, sans-serif;
}

.wrap {
	width: 980px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

#header {
	margin: 35px 0;
	height: 355px;
}

.navigation {
	text-align: right;
	padding: 1em 0;
}

.navigation li {
	display: inline;
	margin-left: 7px;
	text-transform: capitalize;
	position: relative;
}

.navigation a {
	color: #414d67;
	text-decoration: none;
}

.navigation li.current > a, .navigation li:hover > a, .navigation li.section > a {
	color: lightgrey;
}

.navigation ul {
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: 10000;
	min-width: 100%;
	text-align: left;
}

#nav > li:hover ul { display: block }

#nav ul li {
	margin: 0;
}

#nav ul a {
	display: block;
	padding: 7px 10px;
	background: #414D67;
	min-width: 100%;
	margin-left: -10px;
	color: lightgrey;
}

#nav ul li.current > a, #nav ul li > a:hover {
	color: white;
}

#banner {
	position: relative;
}

#header h1 {
	overflow: hidden;
	text-indent: -200%;
	white-space: pre;
	background: #414d67 url(../images/logo.png) center center;
	height: 290px;
	width: 275px;
}

#slider {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 275px;
	overflow: hidden;
}

#sidebar {
	float: left;
	width: 275px;
	background: #50576d;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webit-border-top-right-radius: 10px;
	-webit-border-bottom-left-radius: 10px;
}

#sidebar.homepage {
	background: none;
}

#sidebar a {
	color: white;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar .sidebarBox {
	margin: 1em;
}

#sidebar .sidebarBox h3 {
	margin-bottom: 0.5em;
}

#Menu2, #Menu2 ul, #notices ul {
	margin: 0;
}

#Menu2 span, #notices span {
	display: block;
}

#Menu2 a, #notices a {
	display: block;
	margin: 3px 0;
	padding: 13px 1em;
	line-height: 13px;
}

#Menu2 li, #notices li {
	margin: 0;
	list-style-type: none;
}

#Menu2 li.current, #Menu2 li:hover, #notices li.open, #notices li:hover {
	background: url(../images/menubg.png) left top repeat-x;
}

#Menu2 li.current span, #Menu2 li:hover span, #notices li.open > span, #notices li:hover > span {
	background: url(../images/menuleft.png) left top no-repeat;
}

#Menu2 li.current a, #Menu2 li:hover a, #notices li.open > span > a, #notices li:hover > span > a {
	background: url(../images/menuright.png) right top no-repeat;
}

div#quote {
	padding: 30px;
	position: relative;
	width: 180px;
	margin: 1em auto;
}

span.quote {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 25px;
	width: 28px;
	background: url(../images/quoteclose.png) left top no-repeat;
	text-indent: -100%;
	overflow: hidden;
}

span.quote:first-child {
	background-image: url(../images/quoteopen.png);
	top: 0;
	left: 0;
}

div#quote + div.image {
	text-align: center;
}

#layout {
	position: relative;
}

#content{
	margin-left: 275px;
	padding: 1em;
}

#footnav {
	float: right;
	padding: 0;
}

#footnav li.current a, #footnav li:hover a, #footnav li.section a {
	color: lightgrey;
}

#footer {
	background: #8e8a82;
	padding: 0.75em;
	color: #414d67;
	margin-top: 30px;
}

#footer address {
	font-style: normal;
	line-height: 20px;
}

#footer #contact a, #footer #copyinfo a {
	text-decoration: underline;
	color: #414d67;
	line-height: 20px;
}

#footer #copyinfo {
	float: right;
	margin-top: -20px;
}

#notices > ul ul li a {
	padding-left: 3.5em;
}

.notice {
	background: white;
	padding: 20px;
	color: #414D67;
}

.notice.ajax {
	position: absolute;
	top: 395px;
	left: 0;
	right: 0;
	z-index: 10;
}

.notice a.closenotice {
	color: #414D67;
	color: #414D67;
	float:right;
	text-decoration: none;
}

.notice a.closenotice:hover {
	text-decoration: underline;
}

.notice h2.name + p {
	color: #414D67;
	margin: -18px 0 18px;
}

.notice h2.name {
	font-size: 24px;
	font-weight: bold;
}

.notice .details {
	margin: -10px 0 18px;
}

.notice .details img { float: right; margin: 0 0 20px 20px; }

.notice .about, .notice .about * {
	color: #414D67;
}

p.videolink a {
	color: #414D67;
	font-weight: bold;
}

.contactRight {
	float: right;
	width: 49%;
}

.contactLeft {
	float: left;
	width: 49%;
}

iframe.map {
	margin: 0;
	padding: 0;
	border: 1px solid #8E8A82;
	width: 478px;
	height: 300px;
}
